# Uses of Class
org.kapott.hbci.swift.DTAUS.Transaction

Packages that use DTAUS.Transaction
Package
Description
org.kapott.hbci.swift
Dieses Paket enthält Hilfsklassen für die Arbeit mit bankinternen Datenformaten.

## Uses of DTAUS.Transaction in org.kapott.hbci.swift

Methods in org.kapott.hbci.swift that return types with arguments of type DTAUS.Transaction
Modifier and Type
Method
Description
`ArrayList<DTAUS.Transaction>`
DTAUS.`getEntries()`
Methods in org.kapott.hbci.swift with parameters of type DTAUS.Transaction
Modifier and Type
Method
Description
`void`
DTAUS.`addEntry(DTAUS.Transaction entry)`
Hinzufügen eines einzelnen Auftrages zu diesem Sammelauftrag.